# CyberSource.UmsV1UsersGet200ResponseUsers

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**accountInformation** | [**UmsV1UsersGet200ResponseAccountInformation**](UmsV1UsersGet200ResponseAccountInformation.md) |  | [optional] 
**organizationInformation** | [**UmsV1UsersGet200ResponseOrganizationInformation**](UmsV1UsersGet200ResponseOrganizationInformation.md) |  | [optional] 
**contactInformation** | [**UmsV1UsersGet200ResponseContactInformation**](UmsV1UsersGet200ResponseContactInformation.md) |  | [optional] 
**customFields** | **{String: String}** |  | [optional] 


